/* exception for two arrows */
@media all and (max-width: 1050px) {  

.featured-members .bx-next{

  right: 35px;
}

.featured-members .bx-prev {

  left: 35px;
}

}

@media all and (max-width: 300px) {
.member-list-image img {
  width:90%;
}
}


@media all and (max-device-width: 1100px) {

.stick-header {
  position: absolute !important;
  top: 0px !important;
  transition: none 0s ease 0s  !important;
}


}
@media all and (max-width: 380px) {  
.slider-main-text {
  background-position: 12px 0;
  background-size: 90% auto;
  bottom: 2%;
  color: #fff;
  font-family: schoolbell;
  font-size: 19px;
  height: 152px;
  left: 50%;
  line-height: 31px;
  margin-left: -150px;
  margin-right: auto;
  padding-left: 0;
  padding-top: 10px;
  position: absolute;
  text-align: center;
  text-shadow: 2px 3px 7px #000000;
  width: 300px;
}

}